version: 2.3.10
files:
  - url: arduino-ide_2.3.10_Linux_64bit.AppImage
    sha512: k6fHoBqrE+aRDoQwH1PTZSDO+OG/Mr8qIzV19w4T439ksksS9jPyJAoSiW2H11/4EevSlcXwRFJVH75aLvRyRQ==
    size: 201750502
    blockMapSize: 210938
path: arduino-ide_2.3.10_Linux_64bit.AppImage
sha512: k6fHoBqrE+aRDoQwH1PTZSDO+OG/Mr8qIzV19w4T439ksksS9jPyJAoSiW2H11/4EevSlcXwRFJVH75aLvRyRQ==
releaseDate: 2026-06-09T16:45:30.487Z
